@charset "utf-8";
body {
	text-align: center;
	background-image: url(images/backgrd.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #9D0B0E;
	background-position: center top;
}
#ContentLeft {
	float: left;
	width: 200px;
	color: #C90;
	font-size: 13px;
	text-align: center;
}
#contentRight {
	float: right;
	font-size: 14px;
	color: #CCC;
	margin-left: 8px;
	width: 720px;
	margin-top: 10px;
}
#menu .buttons {
	color: #A40907;
}

#content {
	font-size: 13px;
	color: #C90;
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 10px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A50A06;
	border-right-color: #A50A06;
	border-bottom-color: #630503;
	border-left-color: #A50A06;
}

#menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	background-image: url(images/button.jpg);
	background-repeat: repeat-x;
	height: 30px;
	color: #000;
	padding-right: 20px;
}
#footer {
	background-color: #79090C;
	height: 30px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFF;
	padding-top: 8px;
	font-size: 12px;
}
.buttons {
	float: right;
	height: auto;
	width: 110px;
	margin-top: 5px;
	font-weight: bolder;
	color: #A40052;
	font-size: 14px;
}
.buttonsLong {
	float: right;
	height: auto;
	width: 130px;
	margin-top: 5px;
	font-weight: bolder;
	color: #A40052;
	font-size: 14px;
}

#menu .buttons a {
	color: #A10707;
}
#menu .buttonsLong a {
	color: #A11C30;
}



#header {
	height: 150px;
	color: #CCC;
}
#logo {
	float: left;
	margin-left: 20px;
	margin-top: 45px;
}

a:link {
	color: #FFF;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #FFF;
}

a:hover {
	text-decoration: underline;
	color: #FFF;
}

a:active {
	text-decoration: none;
	color: #FFF;
}
.LeftContent {
	margin-bottom: 20px;
}
.FltLft {
	float: left;
	margin-right: 20px;
}
.flash {
	text-align: center;
	margin-bottom: 20px;
}
.TitleBar {
	text-align: center;
	height: 30px;
	background-image: url(images/titlebar1.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 14px;
	font-weight: bolder;
	padding-top: 3px;
}

.Page {
	width: 700px;
	display: table;
	height: 250px;
}
.homePage {
	width: 700px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.roster {
	width: 700px;
	text-align: left;
	margin-bottom: 10px;
}
.StarTitle {
	text-align: center;
	background-image: url(images/stars1.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 53px;
}


.LooperBox {
	text-align: center;
	margin-bottom: 20px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}
#address {
	float: right;
	margin-right: 20px;
	margin-top: 60px;
}
